body {
	background-image : url(images/berrybar.jpg);
	background-position : top;
	background-position: left;
	background-repeat: repeat-y;
	font-family: Comic Sans MS;
	font-size : 14px;
}

td{ 
	font-family: Comic Sans MS;
	font-size : 14px;
 }
p {
	font-family: Comic Sans MS;
	font-size : 14px;
}

.lth {
	font-family: Comic Sans MS;
	font-size : 13px;
	color: #660099;
	text-align: left;
	font-weight : bold;
}
	
.lt {
	font-family: Comic Sans MS;
	font-size : 12px;
	color: #000000;
	text-align: justify;
}

h1 {
	font-family: Comic Sans MS;
	font-size: 20px;
	font-weight: bold;
	color: #660099;
}

h2 {
	font-family: Comic Sans MS;
	font-size : 18px;
	font-weight : bold;
	color: #000000;

}

.h2 {
	font-family: Comic Sans MS;
	font-size : 18px;
	font-weight : normal;
}

h3 {
	font-family: Comic Sans MS;
	font-size : 16px;
	font-weight : normal;
	line-height :15px;
}

.h3 {
	font-family: Comic Sans MS;
	font-size : 16px;
	font-weight : normal;
}

a {
	font-family: Comic Sans MS;
	font-size : 14px;
}

a:hover {
	color: #cc0099;
}

a.mainLink {
	font-family: Comic Sans MS;
	font-size : 18px;
	font-weight : bold;
	color: #660099;
	text-decoration: none;
}
a.mainlink:hover {
	color: #ff0000;
}

a.thisLink {
	font-family: Comic Sans MS;
	font-size : 18px;
	font-weight : bold;
	color: #9999cc;
	text-decoration: none;
}
a.thislink:hover {
	color: #9999cc;
}

.cr {
	font-family: Comic Sans MS;
	font-size : 12px;
	color: #330099;
}

